/* all pricing table code here  ================================================= */
.wrap-plan,.pt-3_plan_started_1,.pt-3_plan_started_2,.pt-3_plan_started_3,.plan-img_3,.price_6,.tp-row,.tp_row_10:before,.plan_price_13:before,.p_price_13,a{
    transition: all .6s;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    -ms-transition: all .6s;
}



/* pricing table demo 1 ================================================= */
.pricing-table{
    position: relative;
    overflow: hidden;
}
.pt_demo_1{
    background:url(img/pt_dem_1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding:100px 0;
}
.pt_1_chooseplan{
padding-bottom: 60px;
}
.wrap_1_choosplan{
    text-align: center;
}
.pt_1_choose_title{
    font-size: 50px;
}
.pt_1_choose_para{
    width:50%;
    display: inline-block;
    margin-top:20px;
    font-size: 20px;
    font-weight: 500;
    line-height: 35px;
}
.pricing-plan-tab{
    display: inline-block;
    width:30%;
    background:rgba(255,255,255,.9);
    padding-top:10px;
    padding-bottom: 6px;
    border-radius: 70px;
    line-height: 0;
    margin-top:20px;
}

.tppricing-switch{
    position: relative;
  display: inline-block;
  width: 130px;
  height: 35px;
   
   
}
.tp-check-pricing{
    display: none;
}

.tppricing-switch{
 
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #14a9c6;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4s;
  -ms-transition: .4s;
  transition: .4s;
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -ms-border-radius: 40px;
  -moz-border-radius: 40px;
  -o-border-radius: 40px;
}
.tppricing-switch:before{
  position: absolute;
  content: "";
  height: 30px;
  width: 30px;
  left: 3px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -o-transition: .4s;
  -ms-transition: .4s;
  transition: .4s;
  border-radius: 40px;
  -webkit-border-radius: 100%;
  -ms-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
}
.tppricing-switch-yearly {
  background-color: #4cb3de;
}
.tppricing-switch-yearly:before {
  -webkit-transform: translateX(95px);
  -ms-transform: translateX(95px);
  -moz-transform: translateX(95px);
  -o-transform: translateX(95px);
  transform: translateX(95px);
}
.tppricing-switch-monthly:before {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
.wrap-pricing-table{
    display: inline-block;
}
.pricing-swich-title{
    display: inline-block;
    text-transform: uppercase;
 
  line-height: 35px;
    font-size: 20px;
  
 -webkit-transition: .6s;
  -moz-transition: .6s;
  -o-transition: .6s;
  -ms-transition: .6s;
  transition: .6s;
    font-weight: bold;

    }
.switch-monthly{
     float: left;
    margin-right: 15px;
}
.switch-yearly{
    float:right;
    margin-left: 15px;
}
.active-monthly{
    color:#14a9c6;
    
}
.active-yearly{
    color:#14a9c6;
    font-weight: bold;
}

.pt_1_plans{
    position: relative;
    padding-bottom:20px;
}
.pt_1_plans_bg{
     background:url(img/tp_demo_1_content.PNG);
    background-size: cover;
}
.pt_1_plans_color:{
    background:#fff;
}
/* demo 1 content  ============ */
.wrap-plan{
    position: relative;
    text-align: center;
    z-index: 99;
    margin-bottom: 30px;
 
}
.pt-1_plan_pormot{
    padding:15px 0;
    color:#fff;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width:83.5%;
    position: relative;
    
}
.p_bg_1,.tp-p-content_4_3 .plan-content-4 li:before{
  background-color:#4ecdc4;
}

.p_bg_2,.tp-p-content_4_2 .plan-content-4 li:before{
    background-color:#14a9c6;
}
.p_border_2{
    border-color:#14a9c6
}
.p_bg_3,.tp-p-content_4_4 .plan-content-4 li:before{
    background-color:#2096ba;
}
.p_border_3{
    border-color:#2096ba;
}
.p_bg_4{
    background-color:#03617c;
}
.plan_div_before:after,.plan_div_before:before{
    content: "";
    position: absolute;
    top:0;
    width:10%;
    bottom:0;
   
}
.p_bg_1:before,.p_bg_1:after{
    border-top-color:#4ecdc4 !important;
    border-bottom-color:#4ecdc4 !important;
}
.p_bg_2:before,.p_bg_2:after{
 border-top-color:#14a9c6 !important;
    border-bottom-color:#14a9c6 !important;   
}
.p_bg_3:before,.p_bg_3:after{
     border-top-color:#2096ba !important;
    border-bottom-color:#2096ba !important;
}
.p_bg_4:before,.p_bg_4:after{
        border-top-color:#03617c !important;
        border-bottom-color:#03617c !important;
}
.pt-1_plan_pormot:before{
  border-left:20px solid transparent;
    left:-10%;   
     border-top:25px solid ;
    border-bottom:25px solid ;
}
.pt-1_plan_pormot:after{
   border-right:15px solid transparent;
    right:-10%;
     border-top:25px solid ;
    border-bottom:25px solid ;
}
.pt-1_plan-price:before{
    border-left:20px solid transparent;
    left:-9%; 
    top:3%;
     border-top:25px solid ;
    border-bottom:26px solid ;
}
.pt-1_plan-price:after{
      border-right:20px solid transparent;
    right:-10%; 
    top:3%;
    border-top:25px solid ;
    border-bottom:26px solid;
}

.plan-pormot-title{
    color:#fff;
    font-weight: 300;
    margin-left:25px;
    
}
.plan-pormot-title strong{
       margin-left:5px;
    display: inline-block;
    height: 100%;
    /* line-height: 50px; */
    position: absolute;
    top: 0;
    bottom: 0;
    line-height: 40px;
     left:0;
    box-shadow: 0 1px 10px rgba(0,0,0,0.3) inset;
    padding: 5px 13px;
}
.pt-1_plan_header{
    background:#fff;
     padding-top:30px;
    padding-bottom:25px;
    text-align: center;
}
.plan-img{
    width:25%;
    display: inline-block;
    
}
.plan-img img{
    width:100%
}
.plan-title-content{
    margin-top:20px;
}
.plan-describtion{
    font-size: 13px;
    margin-bottom: 0;
    display: block;
    font-weight: 500;
    margin-top:7px;
}
.pt-1_plan-price{
   position: relative;
    padding: 10px 0;
    display: inline-block;
    width: 84%;
 
    
}
.plan-price{
    font-size: 20px;
    line-height: 35px;
 display: block;
    color:#fff;

}
.plan-price sub{
    font-size: 16px;
}
.pt-1_plan-features{
    padding:22px 0;
    display: block;
    background:#fff;
}
.pt-1_plan-features li{
   padding: 3px 0;  
    border-bottom:1px solid #f5f5f5;
    font-weight: 300;
}
.pt-1_plan-features li:last-child{
    border-bottom: 0;
}
.pt-1_plan_started{
    position: relative;
}


.pt-1_plan_started a{
   display: block;
    font-size: 20px;
    padding:15px 0;
    font-weight: 500;
    color:#fff;
    text-transform: uppercase; 
} 
.pt-1_plan_started a:hover{
    background:#03617c;
}


.wrapplan-demo-1:hover{
  
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
}
.wrap-plan:hover .pt-1_plan_started a{
    background:#03617c;
}
/*  demo 2 ================================================ */
.pt_demo_2{
    padding-bottom: 100px;
}
.pt_1_chooseplan_2{
    background:url(img/pt_demo_2_head.png);
    padding:100px 0; 
}
.pt_2_plans{
    margin-top:-25px;
}
.wrapplan-demo-2 .pt-1_plan_header,.wrapplan-demo-2 .pt-1_plan-features{
    background:#eefaf9
}

.pt_2_plans .pt-1_plan-features li:nth-child(even){
    background:#dceceb;
}
.wrapplan-demo-2:hover{
    transform: scale(1.050);
    -webkit-transform: scale(1.050);
    -ms-transform: scale(1.050);
    -moz-transform: scale(1.050);
    -o-transform: scale(1.050);
 
}
/* ============================ demo 3 ====== */
.wrapplan-demo-3{
    overflow: hidden;
}
.pt_demo_3{
background:#776b6b;
    padding:100px 0;

}

.p-describtion-3{
    font-size: 15px;
   
    letter-spacing: 1px;
}
.plan_tcontent_3_1,.plan_tcontent_3_2,.plan_tcontent_3_3{
   padding-top:40px;
    padding-bottom: 90px;
}
.p_bg_5{
    background-color:#fbcf62;
}
.p_bg_6,.tp-p-content_4_1 .plan-content-4 li:before{
    background-color:#6abfd7;
}
.p_border_1{
    border-color:#6abfd7;
}
.plan-price-icon{
    position: relative;
    text-align: center;
    padding-bottom: 60px;
    
}
.plan_priceicon_3_1,.plan_priceicon_3_2,.plan_priceicon_3_3{
    background:#f9f8f8;
}
.plan-price-icon:before{
    content: "";
    position: absolute;
    top:-30px;
    left:0;
    width:100%;
   
    border-right: 180px solid #fbcf62;

}
.plan_priceicon_3_1:before,.plan_priceicon_3_2:before,.plan_priceicon_3_3:before{
       border-bottom:60px solid #f9f8f8; 
     border-left:180px solid #fbcf62;
}
.plan-price-icon:after{
      content: "";
    position: absolute;
    bottom:0px;
    left:0;
    width:100%;
    border-left:180px solid #eceff4;
    border-right: 180px solid #eceff4;
    border-top:60px solid #f9f8f8; 
}
.plan-img_3{
    width:90px;
    height: 90px;
    display: inline-block;
    padding:10px;
    border-radius: 100%;
    position: absolute;
    top:-70px;
    margin-left: -45px;
    box-shadow: 0 4px 2px 2px #cad3df;
}
.plan-img_3 img{
    width:100%;
   
}
.p_color_1,.plan-icon-4_3{
    color:#4ecdc4;
}
.p_color_2,.plan-icon-4_2{
    color:#14a9c6;
}
.p_color_3,.plan-icon-4_4{
    color:#2096ba;
}
.p_color_6,.plan-icon-4_1{
    color:#6abfd7;
}
.planprice_3{
    margin-top:50px;
    font-size: 35px;
    font-weight: 700;
}
.planprice_annual{
    margin-top:5px;
    display: inline-block;
    font-size: 12px;
    position: absolute;
   left:0;
    right: 0;
    z-index: 9;
    text-transform: capitalize;
    letter-spacing: 1.3px;
}
.pt-3_plan_pormot{
    padding-top:30px;
    padding-bottom: 20px;
}
.pt-3_plan_pormot,.pt-3_plan-features{
    background:#eceff4;
}
.pormot_title_3{
    padding:2px 14px;
     color:#fff;
    display: inline-block;
    position: relative;
}
.pormot_title_3:before{
    content: "";
    position: absolute;
    left:-20px;
    top:0;
    bottom:0;
    width:20px;
     border-top:17px solid ;
    border-bottom:16px solid ;
       border-left:18px solid transparent;
}
.pt-3_plan-features{
 padding-bottom: 30px;
}

.pt-3_plan-features li{
      padding: 5px 0;
    padding-left: 10%;
    text-align: left;
    border-bottom: 1px solid #f6f6f6;
    font-weight: 300;
    
}
.pt-3_plan-features li:last-child{
    border-bottom: none;
}
.pt-3_plan-features li span{
    margin-left:5px;
    font-weight: 500;
}
.yes{
    color:#76f422;
}
.no{
    color:#ff6b6b;
}
.pt-3_plan_started_1,.pt-3_plan_started_2,.pt-3_plan_started_3{
    padding:40px 0;
   
}
.pt-3_plan_started_1 a,.pt-3_plan_started_2 a,.pt-3_plan_started_3 a{
    display: inline-block;
    padding:10px 30px;
    font-size: 18px;
   font-weight: 700;
    color:#fff;
    border-radius: 40px;
    box-shadow: 0 4px 2px 2px #787d85;
    
}
.pt-3_plan_started_1 a i,.pt-3_plan_started_2 a i,pt-3_plan_started_3 a i{
    font-size: 17px;
    margin-left:5px;
   
}
.wrapplan-demo-3:hover .plan_priceicon_3_1:before{
    border-left-color: #4ecdc4;
    border-right-color:  #4ecdc4;
}
.wrapplan-demo-3:hover .plan_priceicon_3_2:before{
    border-left-color: #14a9c6;
    border-right-color:  #14a9c6;
}
.wrapplan-demo-3:hover .plan_priceicon_3_3:before{
    border-left-color: #2096ba;
    border-right-color:  #2096ba;
}
.wrapplan-demo-3:hover .pt-3_plan_started_1,.wrapplan-demo-3:hover .plan_tcontent_3_1 {
    background:#4ecdc4;
}
.wrapplan-demo-3:hover .pt-3_plan_started_2,.wrapplan-demo-3:hover .plan_tcontent_3_2 {
    background:#14a9c6;
}
.wrapplan-demo-3:hover .pt-3_plan_started_3,.wrapplan-demo-3:hover .plan_tcontent_3_3 {
    background:#2096ba;
}
.wrapplan-demo-3:hover .plan-img_3{
    background:#fbcf62;
}

/* ===================================== demo 4 ================== */
.pt_demo_4{
    padding:100px 0;
    background:url(img/tp-demo-4.png);
    background-repeat: repeat;
    background-color:#f5f6f8;
}
.pt-plan-head{
    padding-top:30px;
    padding-bottom: 60px;
    background-image:url(img/plan-bg.png);
    background-repeat: repeat;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px; 
    box-shadow: 0 1px 15px rgba(0,0,0,0.3); 
    color:#fff;
}
.planpric_4_1,.planpric_4_2,.planpric_4_3,.planpric_4_4{
   
    display: inline-block;
    padding:10px 20px;
    font-weight: 300;
    margin-bottom: 15px;
    border:2px solid rgba(255,255,255,.3);
}
.price_4{
    font-size: 40px;
    display: block;
    clear: both;
    line-height: 40px;
}
.price_4_text{
    display: block;
    margin-top: 8px;
    letter-spacing: 1.5px;
}
.plantitle_4 .plan-title-4{
   font-weight: 700; 
    color:#fff;
    font-size: 25px;
}
.p-describtion-4{
    font-weight: 300;
    display: block;
    text-align: center;
    margin-top:5px;
}
.plan-icon-4{
    margin-top:-35px;
}
.p-icon_4{
    font-size: 35px;
    width:60px;
    height: 60px;
    display: inline-block;
    line-height: 60px;
    background:#fff;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    box-shadow: 0 1px 15px rgba(0,0,0,0.3) inset;
}
.tp-p-content-4{
  
    margin-top:-10px;
    box-shadow: 0 1px 15px rgba(0,0,0,0.3);
     border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px; 
}
.plan-content-4 {
    padding-top:40px;
    padding-bottom: 24px;
    padding-left:20px;
    padding-right: 20px;
}
.plan-content-4 li{
    text-align: left;
    padding-top:8px;
    padding-bottom: 8px;
    padding-left:15%;
    position: relative;
}

.plan-content-4 li:before{
    content: "";
    position: absolute;
    width:10px;
    height:10px;
    left:5%;
    border-radius: 100%;
    -webkit-border-radius:100%;
    -moz-border-radius:100%;
    -mz-border-radius:100%;
    -o-border-radius:100%;
    top:35%;
}
.plan-content-4 li span{
    margin-left: 10px;
}
.get-started-4{
    padding-bottom: 30px;
    padding-top:10px;
}
.get-started-4 a{
    padding:12px 25px;
    font-size: 18px;
    color:#fff;
    border-radius: 6px;
	text-transform: uppercase;
    display: inline-block;
     box-shadow: 0 10px 10px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.3);
    -o-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.3);
}
.get-started-4 a:hover,.wrap-plan:hover .get-started-4 a {
    transform: translateY(-7px);
    -webkit-transform: translateY(-7px);
    -moz-transform: translateY(-7px);
    -o-transform: translateY(-7px);
    box-shadow: none;
    -ms-transform: translateY(-7px);
}
/* ========================== demo 5  ========================= */
.pt_demo_5{
    padding:100px 0;
    background:linear-gradient(#bc78ec,#3b2667);
    background:-webkit-linear-gradient(#bc78ec,#3b2667);
    background:-moz-linear-gradient(#bc78ec,#3b2667);
    background:-o-linear-gradient(#bc78ec,#3b2667);
    background:-ms-linear-gradient(#bc78ec,#3b2667); 
}
.p_gbg_1{
     background:linear-gradient(#90f7ec,#32ccbc);
    background:-webkit-linear-gradient(#90f7ec,#32ccbc);
    background:-moz-linear-gradient(#90f7ec,#32ccbc);
    background:-o-linear-gradient(#90f7ec,#32ccbc);
    background:-ms-linear-gradient(#90f7ec,#32ccbc);  
}
.p_gbg_2{
    
     background:linear-gradient(#abdcff,#0396ff);
    background:-webkit-linear-gradient(#abdcff,#0396ff);
    background:-moz-linear-gradient(#abdcff,#0396ff);
    background:-o-linear-gradient(#abdcff,#0396ff);
    background:-ms-linear-gradient(#abdcff,#0396ff);  
}
.p_gbg_3{
       background:linear-gradient(#fff6b7,#f6416c);
    background:-webkit-linear-gradient(#fff6b7,#f6416c);
    background:-moz-linear-gradient(#fff6b7,#f6416c);
    background:-o-linear-gradient(#fff6b7,#f6416c);
    background:-ms-linear-gradient(#fff6b7,#f6416c); 
}
.p_gbg_4{
    
     background:linear-gradient(#f97794,#623aa2);
    background:-webkit-linear-gradient(#f97794,#623aa2);
    background:-moz-linear-gradient(#f97794,#623aa2);
    background:-o-linear-gradient(#f97794,#623aa2);
    background:-ms-linear-gradient(#f97794,#623aa2); 
}
.pt-plan-head-5{
      padding-top:30px;
    padding-bottom: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    
}
.plantitle_5 .plan-title-5{
   font-weight: 700; 
   color:#fff;
   font-size: 28px;
    padding-bottom: 15px;
}
.planpric_5{
    background:#eceff4;
    padding-top:15px;
    padding-bottom: 10px;
}
.price_5{
    font-size: 40px;
    display: block;
    clear: both;
    color:#43214f;
  font-weight: 700;
    line-height: 45px;
}
.price_5 strong{
    font-size: 15px;
}
.pt-5_plan_pormot{
    background:none;
    padding-top:20px;
    padding-bottom: 5px;
    text-align: right;
}
.pt-5_plan_pormot .pormot_title_3{
    font-weight: 300;
}
.tp-p-content-5{
    padding:30px 0;
    background:#fff;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}
.plan-content-5 li{
    padding-bottom: 8px;
}
.plan-content-5 li:last-child{
    padding-bottom: 0;
}
.get-started-5{
    padding-top:30px;
}
.get-started-5 a{
    padding:10px 35px;
    font-size: 18px;
    color:#fff;
    border-radius: 10px;
     box-shadow: 0 10px 10px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.3);
    -o-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.3);
    display: inline-block;
}

/*  demo 6 ====================================== */
.pt_demo-6{
    padding:100px 0;
}
.col-ptp-6{
    padding:0;
    margin-bottom: 30px;
}
.col-ptp-6:nth-child(1){
    padding-left:15px;
}
.col-ptp-6:last-child{
    padding-right:15px;
}
.wrapplan-demo-6{
    box-shadow: 0 1px 30px rgba(0,0,0,0.2);
    background:#fff;
}
.wrapplan-stander.wrapplan-demo-6{
    z-index: 9;
    transform: translateY(-13px);
    position: relative;
}
.wrapplan-stander.wrapplan-demo-6:before{
    content: "";
    position: absolute;
    bottom:-13px;
    left:0;
    right: 0;
    z-index: 99;
    border-bottom: 13px solid #14a9c6;
}
.plan-head-img img{
    width:100%;
}
.planhead-img_6_1{
    border-top:7px solid #6abfd7;
}
.planhead-img_6_2{
    border-top:7px solid #14a9c6;
}
.planhead-img_6_3{
    border-top:7px solid #2096ba;
}
.plan-text-6{
    padding:30px;
    padding-bottom: 15px;
}
.plan-description_6{
    letter-spacing: 1.6px;
    margin-bottom: 15px;
    display: block;
}
.plan-title-6{
    
    text-transform: uppercase;
}
.plan-para-6{
    margin-top:15px;
    margin-bottom: 0;
    font-weight: 300;
    
}
.plan-pricebtn-6{
  padding-top:15px;
    padding-bottom: 40px;
}
.price_6,.get-started-6 a{
    display: inline-block;
     color:#fff;
    font-size: 20px;
    font-weight: 700;
   
}

.get-started-6 a{
      padding:10px 30px;
    
}
.price_6{
  padding:10px 20px; 
    margin-right: -5px;
}
.price_6_1 {
    background:#c7f464;
}
.get-started_6_1 a{
    background:#98c23b;
}
.price_6_2{
    background:#9de4f2;
}
.get-started_6_2 a{
    background:#14a9c6;
}

.price_6_3{
    background:#2096ba;
}
.get-started_6_3 a{
    background:#fa6900;
}
.col-ptp-6:hover .price_6_1{
    background:#98c23b;
}
.col-ptp-6:hover .price_6_2{
   background:#14a9c6;
}
.col-ptp-6:hover .price_6_3{
    background:#fa6900;
}


/* demo 7 ============================================================ */
.pt_demo_7{
    background:url(/images/collage3.jpg);
    padding:100px 0;
    background-size: cover;
}

.wrapplan-demo-7{
    position: relative;
    overflow: hidden;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.wrapplan-demo-7:before{
    content: "";
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
   background:rgba(255,255,255,.9);
     border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    
}
.plan-title-content-7,.plan-price-7,.pt-7_plan-features,.get-started-4{
    z-index: 9;
    position: relative;
}
.plan-title-content-7{
     padding-top:30px;
    padding-bottom: 50px;
    background:#fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden; 
}
.p-describtion-7{
    display: block;
    margin-top: 5px;
	color: #ff9325 !important;
	font-size: 15px !important;
    
}
.plan-title-content-7:after{
    
    position: absolute;
   top:10%;
    right:-10%;
    width:160px;
    height: 20px;
    transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    text-align: center;
    bottom:0;
    color:#fff;
    line-height: 20px;
    font-size: 11px;
    font-weight: 300;
}
/*.plan_tcontent_7_1:after{
    content: ""
}*/
.plan_tcontent_7_2:after{
    content: "Most Popular"
}
/*.plan_tcontent_7_3:after{
    content: ""
}*/
.plan_tcontent_7_4:after{
    content: "Best Value"
}

.content-gif-add:after{content: "Booth Res. Req." !important;}
.content-gif-pop:after{content: "Most Popular" !important;}

.content-none:after {content: none !important;}

.plan-title-content-7:before{
    content: "";
    position: absolute;
    bottom:-140px;
    height:170px;
    left:-15%;
    right:-15%;
    border-top-left-radius: 100%;
    border-top-right-radius: 100%;
}
.pt-7_plan-features:after{
    content: "";
    position: absolute;
   top:-140px;
    height:170px;
    left:-15%;
    right:-15%;
     border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
}

.tp_before_7_1:after,.plan_tcontent_7_1:before,.plan_tcontent_7_1:after{
    background: #6abfd7;
}
.plan_tcontent_7_1:before,.tp_before_7_2:after,.plan_tcontent_7_2:after{
    background:#6abfd7;
}
.plan_tcontent_7_2:before,.tp_before_7_2:after,.plan_tcontent_7_2:after{
    background:#14a9c6;
}
.plan_tcontent_7_3:before,.tp_before_7_3:after,.plan_tcontent_7_3:after{
    background:#2096ba;
}
.plan_tcontent_7_4:before,.tp_before_7_4:after,.plan_tcontent_7_4:after{
    background:#03617c;
}
.p-price{
    display: block;
    font-size: 45px;
    color:#fff;
}
.p-price sub{
    font-size: 15px;
}

.planprice_annual_7{
    display: block;
    font-size: 12px;
    font-weight: 300;
    margin-top:9px;
    color:#fff;
    letter-spacing: 1.2px;
}
.pt-7_plan-features{
    overflow: hidden;
    padding-top:60px;
    padding-bottom: 5px;
}
.pt-7_plan-features li{
    font-weight: 300;
    padding-bottom: 7px;
	list-style-type: none;
	text-align: left !important;
}
.pt-7_plan-features li span{
    margin-left:10px;
}
/* =================== demo 8 ======================== */
.pt_demo_8{
    background:#999;
    padding:100px 0;
}
.plan_priceicon_8_1,.plan_priceicon_8_2,.plan_priceicon_8_3{
    background:#fff;
}
.plan_priceicon_8_1:before,.plan_priceicon_8_1:after,.plan_priceicon_8_2:before,.plan_priceicon_8_2:after,.plan_priceicon_8_3:before,.plan_priceicon_8_3:after{
    content: none;
    border: none;
}

/* demo 9 ===================================== */
.pt_demo_9{
    padding:100px 0;
    background:#ccc;
}
.wrapplan-demo-9{
    overflow: hidden;
    position: relative;
    
}
.plan-head-9,.plan-content-9{
    text-align: center;
    display: block;
    padding:30px;
}

.p-title-9{
    display: inline-block;
    padding:20px;
    position: relative;
    background:#eceff4;
   
    
}
.p-title-9:before,.p-content-9:before,.p-btn-9 a:before{
    content: "";
    position: absolute;
 
    z-index: -2;
    
}
.p-title-9:before{
       top:-7px;
    left:-7px;
    bottom:14px;
    right:14px;
}
.p-content-9:before{
        top:-14px;
    left:-14px;
    bottom:28px;
    right:28px;  
}
.p_title_9_1:before,.p_conter_9_1:before{
    background:#4ecdc4;
}
.p_title_9_2:before,.p_conter_9_2:before{
    background:#14a9c6;
}
.p_title_9_3:before,.p_conter_9_3:before{
    background:#2096ba;
}
.p-content-9{
    padding:20px;
     position: relative;
    background:#eceff4;
}
.p_ads_9{
    padding:10px 20px;;
    display: inline-block;
    float: right;
    clear: both;
    margin-right: -29px;
    position: relative;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
}
.p_ads_9:before{
    content: "";
    position: absolute;
    right:0;
     border-top:10px solid #fff;
    border-right:10px solid transparent;;
    bottom:-10px;
    z-index: 
}
.p_text_9 {
    display: block;
    clear: both;
    text-align: left;
    padding:30px 0;
}
.p-9-startat{
    margin-bottom: 5px;
    display: block;
}
.p-price-9{
    font-size: 40px;
    display: block;
}
.p-price-9 sub{
    font-size: 20px;
    margin-left: -10px;
    margin-bottom:5px;   
    font-weight: 300;
}
.p-9-annual-price{
    display: block;
    margin-top:15px;
    font-weight: 500;
}
.p-btn-9{
    padding:30px 0;
    position: relative;
    z-index: 9;
}
.p-btn-9 a{
    display: inline-block;
    padding:15px 25px;
    color:#fff;
    font-size: 20px;
    position: relative;
}
.p-btn-9 a:before{
       top:-7px;
    left:-7px;
    bottom:14px;
    right:14px;
   background:#43214f;
}
.wrap-plan:hover .p-btn-9 a{
    background:#43214f;
}
.wrap-plan:hover .p_btn_9_1 a:before{
    background:#4ecdc4;
}
.wrap-plan:hover .p_btn_9_2 a:before{
    background:#14a9c6;
}
.wrap-plan:hover .p_btn_9_3 a:before{
    background:#2096ba;
}

/* demo 10 ===================================== */
.pt_demo_10{
    padding:100px 0;
    background:#ccc;
}

.tp-row{
       overflow: hidden;
    position: relative;
    display: flex;
}
.tp_row_10{
    box-shadow: 0 1px 4px rgba(0,0,0,0.2);
  position: relative;
    background:#fff;
}
.tp_row_10:before{
  content: "";
  position: absolute;
    top:0;
    bottom:0;
    left:50%;
    background:rgba(0,0,0,0.030);
    width:0;
  

   display: block;
}
.tp_row_10:hover:before{
   width:100%;
    left:0;
    
}

.tp_row_10_2{
        z-index: 9;
        box-shadow: 0 1px 20px rgba(0,0,0,0.3);
}

.tp_icon_10{
    text-align: center;
    border-right:2px solid #eceff4;
}
.col-p-10{
    padding:0;
    text-align: center;
}
.wrap-icon-10{
    display: inline-block;
    font-size: 100px;
    line-height: 155px;
   padding:30px;
 
}
.wrap-icon-10:before{
   
        position:absolute;
    bottom:0;
   
    opacity: .4;
    font-size: 80px;
    text-align: center;
    left:0;
    right:0;
}
.tp_row_10_1 .wrap-icon-10:before,.tp_row_12_1 .wrap-icon-10:before{
   content: "1";  
}
.tp_row_10_2 .wrap-icon-10:before,.tp_row_12_2 .wrap-icon-10:before{
   content: "2";  
}
.tp_row_10_3 .wrap-icon-10:before,.tp_row_12_3 .wrap-icon-10:before{
   content: "3";  
}
.wrap-title-10{
padding:50px 30px;
 text-align: center;
}
.p-title-10{
    letter-spacing: 1.5px;
}
.p-para-10{
  display: block;
    margin-top:5px;
    font-weight: 300;
    margin-bottom: 0;
    padding-bottom: 15px;
}
.p-discount-10{
    display: inline-block;
    padding-top:15px;
    border-top:1px solid #eceff4;
    letter-spacing: 1.4px;
        
}
.tp_features_10{
   
   background: #eceff4;
    position: relative;
    
}

.wrap-features-10{
    padding: 50px 30px;
    position: relative;
    text-align: center;
}
.feature-10 {
    position: relative;
}
.feature-10 li {
   display: block;
    padding:4px 0 ;
    text-align: left;
    padding-left:30px;
    font-weight: 300;
}
.feature-10 li:before{
    content:"";
    position: absolute;
    width:12px;
    height: 12px;
    background:#ccc;
    margin-right: 15px;
    left:0;
    border-radius: 100%;
    display: inline-block;
    margin-top:7px;
}
.first_month{
    display: inline-block;
   
    font-weight: 300;
}
.price-10{
    margin-top:10px;
    margin-bottom: 50px;
    font-size: 40px;
  
}
.price-10 sup{
    font-size: 12px;
    font-weight: 300;
}
.annual-10{
    margin-top:20px;
    display: block;
    margin-bottom: 0;
    font-weight: 300;
}
.tp-started-btn{
    
    padding:50px 30px;
    text-align: center;
}
.tp-started-btn a{
    display: inline-block;
    clear: both;
    padding: 10px 20px;
    border-radius: 60px;
    font-size: 22px;
    border-width:1px;
    border-style: solid;
    color:#fff;
}
.tp-started-btn a:hover{
    background:transparent;
    color:#43214f;
    box-shadow:  3px -3px #43214f;
}

/*====================== demo 1 ================================= */
.pt_demo_11{
    padding:100px 0;
    background:#eceff4;
}



/* ==================== demo 12 ================================ */
.pt_demo_12{
    padding:100px 0;
    background:#444861;
}
.tp_row_12_1,.tp_row_12_3{
    background:transparent;
}
.tp_icon_12{
    border-right:1px solid #3b3e54;
}
.tp_title_12 .p-discount-10{
    border-color:#3b3e54;
}
.tp_title_12_2 .p-discount-10{
    border-color:#4991a0;
}
.tp_title_12,.tp_started_btn_13,.tp_title_12_2{
    color:#fff;
}
.tp_features_12{
    background:transparent;
    color:#fff;
}

.tp_started_btn_12 .first_month,.tp_started_btn_12 a{
    color:#fff;
}
.tp_started_btn_12 a:hover{
    color:#fff;
    border-color:rgba(255,255,255,.3);
}



.tp_row_12_2 h3{
    color:#fff;
}
.tp_row_12_2{
    background:#376f7a;
}

/* ========================== demo 13 ========== */
.pt_demo_13{
    padding:100px 0;
    background:#eceff4;
}
.head_plan_13,.content_plan_13{
  padding:40px;  
    text-align: center;
}
.content_plan_13{
    background:#fcfcfc;
}
.wrap_hp_13{
    padding: 12px 20px;
    display: inline-block;
    position: relative;
    border-radius: 5px;
    
}
.wrap_hp_13 h3{
    font-size: 27px;
}
.wrap_hp_13:after{
    content: "";
    position: absolute;
    bottom:-16px;
    left:15%;
    width:20px;
    height: 30px;
    background:#eceff4;
    transform: rotate(55deg);
    -webkit-transform: rotate(55deg);
    -moz-transform: rotate(55deg);
    -ms-transform: rotate(55deg);
    -o-transform: rotate(55deg);
}
.wrap_p_13_1 .wrap_hp_13:after{
      border-bottom:1px solid #6abfd7;
    border-right: 1px solid #6abfd7;
}
.wrap_p_13_2 .wrap_hp_13:after{
      border-bottom:1px solid #14a9c6;
    border-right: 1px solid #14a9c6;
}
.wrap_p_13_3 .wrap_hp_13:after{
      border-bottom:1px solid #2096ba;
    border-right: 1px solid #2096ba;
}
.wrap_p_13_1 .wrap_hp_13{
    border:1px solid #6abfd7;
}
.wrap_p_13_2 .wrap_hp_13{
    border:1px solid #14a9c6;
}
.wrap_p_13_3 .wrap_hp_13{
    border:1px solid #2096ba;
}
 .content_plan_13{
     border-width: 2px;
     border-top-width: 5px;
     border-style: solid;
     
}
.wrap_p_13_1 .content_plan_13,.wrap_p_13_3 .content_plan_13{
    border-color:#dee1e6;
   border-top-color: #ccc 
    
}

.wrap_p_13_2 .content_plan_13{
    border-color:#dee1e6;
   border-top-color: #14a9c6 
}
.plan_icon_text_13{
    padding-bottom: 30px;
}
.plan_icon_13{
    font-size: 90px;
}
.plan_para_13{
    margin-top:15px;
    margin-bottom: 15px;
}
.p_rating li{
    display: inline-block;
    font-size: 20px;
}
.plan_price_13{
    padding: 30px 40px;
    margin:0 -40px;
     background:#eceff4;  
    position: relative;
}
.plan_price_13:before{
    content: "";
    position: absolute;
    left:0;
    width:0;
    top:0;
    bottom:0;
    z-index: 1;
   
}
.col_p_13:hover .wrap_p_13_1 .plan_price_13:before,.col_p_13:hover .wrap_p_14_1 .plan_price_13:before{
    background:#6abfd7;
    width:100%
}
.col_p_13:hover .wrap_p_13_2 .plan_price_13:before,.col_p_13:hover .wrap_p_14_2 .plan_price_13:before{
    background:#14a9c6;
    width:100%
}
.col_p_13:hover .wrap_p_13_3 .plan_price_13:before,.col_p_13:hover .wrap_p_14_3 .plan_price_13:before{
    background:#2096ba;
    width:100%
}
.wrap_p_13:hover  .p_price_13{
    color:#fff;
}
.p_price_13{
 font-size: 40px;  
    z-index: 2;
    position: relative;
    
}
.p_price_13 sup{
    font-size: 18px;
}
.plan_feature_13{
    padding:30px 0;
}
.plan_feature_13 li{
    text-align: left;
    padding-bottom: 7px;
    font-weight: 300;
 
}
.plan_feature_13 li span {
    margin-left:4px;
    font-weight: 500;
}
.get_started_13{
    padding-bottom: 30px;
}
.get_started_13 a{
    display: inline-block;
    padding:11px 30px;
    font-size: 25px;
    color:#fff;
    border-radius: 5px;
    box-shadow: 0 4px 2px 2px #cad3df;
}
/* ===================== demo 4 ======================== */

.pt_demo_14{
    padding:100px 0;
    background:#ccc;
}
.wrap_p_14_1 h3,.wrap_p_14_2 h3,.wrap_p_14_3 h3{
   color:#fff; 
}
.wrap_p_14_1 .wrap_hp_13:after{
 background:#6abfd7;
    bottom:-14px
}
.wrap_p_14_2 .wrap_hp_13:after{
     background:#14a9c6;
    bottom:-14px
}
.wrap_p_14_3 .wrap_hp_13:after{
    background:#2096ba;
    bottom:-14px
}
.wrap_p_14_1 .content_plan_13{
    border-color:#c3c0c0;
    border-top-color:#6abfd7;
}
.wrap_p_14_2 .content_plan_13{
    border-color:#c3c0c0;
    border-top-color:#14a9c6;
}
.wrap_p_14_3 .content_plan_13{
    border-color:#c3c0c0;
    border-top-color:#2096ba;
}
/* ================== demo 15  ==================*/
.pt_demo_15{
    padding:100px 0;
    background:#333;
}




/* demo 16  ======================================= */
.col_layout_16,.col_layout_17{
    margin-bottom: 30px;
}
.pt_demo_16,.pt_demo_17{
    background:rgb(243, 243, 244);
    border-bottom:1px solid rgba(0, 0, 0, 0.2);
    padding:100px 0;
}

.header_layout_16,.header_layout_17{
    text-align: center;
}
.title_layout_16,.title_layout_17{
    font-size: 40px;
    line-height: 60px;
}
.para_layout_16,.para_layout_17{
    font-weight: normal;
    font-size: 14px;
}

.wrap_layout_16,.wrap_layout_17{
   background:#fff;
       border-radius: 6px;
    -webktit-border-radius:6px;
    -moz-border-radius:6px;
    -o-border-radius:6px;
    -ms-border-radius:6px;
    border-bottom:1px solid rgba(0, 0, 0, 0.2);
}
.plan_head_16,.plan_head_17{
    padding:15px;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    -ms-border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-top-right-radius: 6px;
    -o-border-top-right-radius: 6px;
    color:#fff;
}
.basic_16 .plan_head_16{
    background:rgb(248, 147, 135);
}

.stander_16 .plan_head_16{
    background:rgb(245, 97, 79);
}
.premium_16 .plan_head_16{
    background:rgb(195, 58, 41);
}
.plan_title_16,.plan_title_17{
    font-size: 26px;
    font-weight: 300
}
.plan_price_16,.plan_price_17{
    float: right;
    font-size: 26px;
    font-weight: 300;
}
.plan_price_16 strong,.plan_price_17 strong{
    font-weight: 300;
    font-size: 16px;
}
.plan_feature_16,.plan_feature_17{
   padding:15px 0;
    font-weight: 300;
}
.plan_feature_16 li,.plan_feature_17 li{
    display: block;
    padding:6px 15px;
    border-bottom: 1px solid rgba(0,0,0,0.08)
}
.plan_btn_16,.plan_btn_17{
    padding:15px;
    
}
.plan_btn_16 a,.plan_btn_17 a{
  display: inline-block;
    padding:7px 25px;
    border-radius: 4px;
    -webktit-border-radius:6px;
    -moz-border-radius:4px;
    -o-border-radius:4px;
    -ms-border-radius:4px;
    color:#fff;
    text-transform: uppercase
}
.plan_btn_16 a:hover,.plan_btn_17 a:hover{
    box-shadow: 0 1px 7px rgba(0,0,0,0.3);
    cursor: pointer;
}
.basic_16 .plan_btn_16 a{
    background:rgb(248, 147, 135);
    
}
.stander_16 .plan_btn_16 a{
    background:rgb(245, 97, 79);
    
}
.premium_16 .plan_btn_16 a{
    background:rgb(195, 58, 41);
    
}

/*  ============ demo 17  ============================  */


.basic_17 .plan_head_17{
    background:#14a9c6;
}

.stander_17 .plan_head_17{
    background:#2096ba;
}
.premium_17 .plan_head_17{
    background:#03617c;
}

.basic_17 .plan_btn_17 a{
    background:#14a9c6;
    
}
.stander_17 .plan_btn_17 a{
    background:#2096ba;
    
}
.premium_17 .plan_btn_17 a{
    background:#03617c;
    
}

/* ========== demo 18 ========================== */
.pt_demo_18{
    background-image: url(img/bg_18.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding:100px 0;
    position: relative;
    background-attachment: fixed;
    
}
.pt_demo_18:before{
    content: "";
    position: absolute;
    left:0;
    right: 0;
    top: 0;
    bottom:0;
    background:#000;
    opacity: .30;
    z-index: 9;

}
.col_demo_18{
    margin-bottom: 60px;
}

.container_pt_18{
    z-index: 99;
    position: relative;
}
.col_demo_18{
    border-right:1px solid rgba(255,255,255,.2);
}
.col_demo_18:last-child{
    border:none;
    
}
.wrap_col_18{
    padding:0 10px;
}
.header_layout_18{
    text-align: center;
    margin-bottom: 30px;
    
}
.title_layout_18{
    font-size: 40px;
    color:#fff;
    line-height: 55px;
    font-weight: 400;
}
.title_layout_18 strong{
    font-weight: 400;
}
.para_layout_18{
    display: inline-block;
    width:60%;
    font-weight: 300;
    color:#fefefe;
    margin-top:10px;
}

.section_pt_icon{
    text-align: center;
    padding-bottom: 30px;
    
}
.plan_18_icon{
     width: 90px;
    height: 90px;
    font-size: 40px;
    background: #ffdd2d;
    border-radius: 100%;
    display: inline-block;
    line-height: 90px;
    text-align: center;
}
.section_pt_head{
    
    text-align: center;
}
.plan_title_18{
    font-size: 30px;
    font-weight: 300;
    color:#fff;
}
.plan_para_18{
    font-size: 13px;
    font-weight: 300;
    color:#eee;
    
}
.section_pt_price{
    text-align: center;
        border-top:1px solid rgba(255,255,255,.1);
        border-bottom:1px solid rgba(255,255,255,.1);
    padding:5px 0;
    color:#fff;
}
.prici_18{
    font-size: 25px;
    line-height: 40px;
    font-weight: 300;
    letter-spacing: 1px;
    
}
.plan_18_monthly{
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
    margin-left: 5px;
}
.section_pt_feature{
    padding:20px 0;
    text-align: center;
    color:#eee;
}
.section_pt_feature li{
    font-weight: 300;
    font-size: 13px;
    letter-spacing: 1px;
    padding:2px 0;
   
}
.section_pt_btn{
    padding:10px 0;
    text-align: center;
    
}
.section_pt_btn a{
    display: inline-block;
    padding:5px 27px;
    border:1px solid rgba(255,255,255,0.2);
    color:#fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
}

 .section_pt_btn a:hover{
    background:#ffdd2d;
     color:#43214f;
}

/*  ================================================== Responsive code  =====================
===================================================================
 ==============================================================  */

@media (max-width:1200px){
    .pricing-plan-tab{
        width:40%;
    }
     .plan-price-icon:after,.plan-price-icon:before{
        border-left-width: 150px ;
    border-right-width: 150px ;
    }
     .plan-head-9, .plan-content-9{
        padding:15px;
    }
     .head_plan_13{
        padding:40px 5px;
    }
    .content_plan_13{
        padding:40px 20px;
    }
    
}

@media only screen and (max-width:1140px){

    .col-ptp-1,.col-ptp-4,.col-ptp-5,.col-ptp-7,.col_p_13{
        padding:0 7px;
    }
    .pt-3_plan-features li{
        padding-left 2%;
        padding-right 2%;
    }
    .plan-content-4{
        padding-left:10px;
        padding-right: 10px;
    }
    .plan_price_13{
        margin:0 -20px;
    }
   

}

@media only screen and (max-width:991px) {
    .col_demo_18:nth-child(2n){
    border-right:none;
        }
    .pt_1_choose_para{
        width:80%;
    }
    .pricing-plan-tab{
        width:70%;
    }
     .col-ptp-1,.col-ptp-4,.col-ptp-5,.col-ptp-6,.col-ptp-7,.col_p_13{
        padding:0 15px;
    }
    .tp-row{
        display: block;
        margin-bottom: 30px;
        margin:0;
        margin-bottom: 15px;
    }
    .feature-10,.plan_feature_13{
        display: inline-block;
    }
 
}

@media only screen and (max-width:767px){
      .pt_1_choose_para{
        width:90%;
    }
    .pricing-plan-tab{
        width:90%;
    }
    .plan-title-content-7:after{
        right: -4%;
    }
       .plan-head-9, .plan-content-9{
        padding:30px;
    }
    .p_text_9{
        text-align: center;
            padding:20px 0;
    }
        .content_plan_13{
       padding:40px 0;
    }
    .plan_price_13{
        margin:0 ;
    }
   
    
}

@media only screen and (max-width:599px){
    
        .pt_1_choose_para,.pricing-plan-tab{
        width:95%;
          
    }
     .plan-price-icon:after,.plan-price-icon:before{
        border-left-width: 80px ;
    border-right-width: 80px ;
    }
   
}

@media only screen and (max-width:479px){

    .pricing-swich-title{
        display: block;
        width:100%;
        clear: both;
    }
   

}

@media only screen and (max-width :340px){
      .plan-title-content-7:after{
        right: -7%;
    }
          .plan-head-9, .plan-content-9{
        padding:15px;
    }
    
}


.strikethrough {text-decoration-line: line-through !important;}

.custom-price-header {color: #ffffff !important;
	font-size:20px !important; font-weight: 500 !important; line-height: 65px !important; }